Supported devices

Device requirements

The Android device must:

  • be running Android OS 8.1+.
  • have NFC enabled.
  • have Soft Point-of-Sale app installed.

Any Android device can be used, as long as it meets the minimum requirements above.

πŸ“˜

Android Go is not supported.


Did this page help you?